
  	A:LINK			{ 	
				text-decoration:none;
				color: #FFA51B;
				}

  	A.header:LINK		{ 	
				color: #FFA51B;
				text-decoration: none;
				}
  	A.text:LINK		{ 	
				color: #FFA51B;
				text-decoration: none;
				}

  	A:VISITED		{ 
				color: #FFA51B;
				text-decoration: none;
				}

  	A.header:VISITED	{ 
				color: #FFA51B;
				text-decoration: none;
				}
  	A.text:VISITED	{ 
				color: #grey;
				text-decoration: none;
				}
  	A.nieuwsbrief:VISITED	{ 
				color: #ffffff;
				font-weight: bold;
				}

  	A:ACTIVE		{
				text-decoration: none;
				color: #FFA51B;
				}

  	A.header:ACTIVE		{
				color: yellow;
				text-decoration: none;
				}
  	A.text:ACTIVE		{
				color: grey;
				text-decoration: none;
				}

	BODY  			{
				font-family: Arial; 
				font-size: 10pt;
				}
	BODY.rulers		{
				font-family: Arial; 
				font-size: 10pt;
				SCROLLBAR-FACE-COLOR: #990000; 
				SCROLLBAR-HIGHLIGHT-COLOR: white; 
				SCROLLBAR-SHADOW-COLOR: dark-grey; 
				SCROLLBAR-3DLIGHT-COLOR: #990000; 
				SCROLLBAR-ARROW-COLOR: white; 
				SCROLLBAR-TRACK-COLOR: light-grey; 
				SCROLLBAR-DARKSHADOW-COLOR: black; 
				}
	Input.box		{
				font-size: 9px; 
				border: 1 solid #a0a0a0
				}

	Textarea.box		{
				font-family: Arial; 
				font-size: 11px; 
				border: 1 solid #a0a0a0
				}

	Select.box		{
				font-size: 9px; 
				border: 1 solid #a0a0a0
				}

	Input.box_grey		{
				font-size: 9px; 
				border: 1 solid #a0a0a0;
				background-color: #e0e0e0; 
				}

	Input.buttons		{
				font-size: 10px; 
				color: #FFFFFF; 
				border: 1px solid #333333; 
				background-color: #ff8c00; 
				}

	.Table_Main  	{ 
				background-color: #333333; 
				border: 1 solid black ;
				}

	.Table_header 	{
				font-family: Arial; 
				background-color: #444444; 
				font-size: 8pt; 
				color: #FFFFFF; 
				font-weight: bold;
				}


	.Text_header  	{ 
				color: white
				font-family: Arial; 
				font-size: 8pt; 
				background-color: #808080; 
				}

	.Table_text  	{ 
				color: #000000
				font-family: Arial; 
				font-size: 8pt; 
				background-color: #FFFfff; 
				}
	.Table_textg  	{ 
				color: #000000
				font-family: Arial; 
				font-size: 8pt; 
				background-color: #e0e0e0; 
				font-weight: bold;
				}

	.Table_text_small  	{ 
				color: #000000
				font-family: Arial; 
				font-size: 7pt; 
				background-color: #ffffff; 
				}
	.Table_text_smallg  	{ 
				color: #000000
				font-family: Arial; 
				font-size: 7pt; 
				background-color: #e0e0e0; 
				}


	.Table_grey  	{ 
				color: #000000
				font-family: Arial; 
				font-size: 8pt; 
				background-color: #e0e0e0; 
				}

	.Table_orange  	{ 
				font-family: Arial; 
				font-size: 8pt; 
				background-color: #ff8c00; 
				}

	.Table_lightgrey  	{ 
				color: #000000
				font-family: Arial; 
				font-size: 8pt; 
				background-color: #f0f0f0; 
				}

	.Table_darkgrey  	{ 
				color: #000000
				font-family: Arial; 
				font-size: 8pt; 
				background-color: #c0c0c0; 
				}
	
	.Big_White  		{ 
				font-size: 11pt;
				color: orange; 
				font-weight: bold;
				}

	.Large_White  		{ 
				font-size: 13pt;
				color: white; 
				font-weight: bold;
				}
	.Small_Orange  		{ 
				font-size: 7pt;
				color: orange; 
				font-weight: bold;
				}

	.Big_Black  		{ 
				font-size: 11pt;
				color: #333333; 
				font-weight: bold;
				}
	.Big_header  		{ 
				font-size: 11pt;
				color: orange; 
				font-weight: bold;
				}


/* Put this inside a @media qualifier so Netscape 4 ignores it */
@media screen { 
	/* Turn off list bullets */
	ul.mktree  li { list-style: none; } 
	/* Control how "spaced out" the tree is */
	ul.mktree, ul.mktree ul , ul.mktree li { margin-left:5px; }
	/* Provide space for our own "bullet" inside the LI */
	ul.mktree  li           .bullet { padding-left: 15px; }
	/* Show "bullets" in the links, depending on the class of the LI that the link's in */
	ul.mktree  li.liOpen    .bullet { cursor: pointer; background: url(test/refbase/minus.gif)  center left no-repeat; }
	ul.mktree  li.liClosed  .bullet { cursor: pointer; background: url(test/refbase/plus.gif)   center left no-repeat; }
	ul.mktree  li.liBullet  .bullet { cursor: default; background: url(test/refbase/bullet.gif) center left no-repeat; }
	/* Sublists are visible or not based on class of parent LI */
	ul.mktree  li.liOpen    ul { display: block; }
	ul.mktree  li.liClosed  ul { display: none; }
	/* Format menu items differently depending on what level of the tree they are in */
	ul.mktree  li { font-size: 10pt; }
	ul.mktree  li ul li { font-size: 10pt; }
	ul.mktree  li ul li ul li { font-size: 8pt; }
	ul.mktree  ul li ul li ul li li { font-size: 6pt; }
}